@charset "utf-8";#tonercartridge .stNoteS dt,#tonercartridge .stNoteS dd{margin-bottom:0}#tonercartridge .lead-block{_margin-top:10px}#tonercartridge .lead-block .lead-txt{float:left;width:574px;line-height:1.4em}#tonercartridge .lead-block .lead-img{float:right;width:181px}#tonercartridge .delibtn-block .btn-dayarea{float:left;width:371px}#tonercartridge .delibtn-block .btn-dayarea .win-area{margin-top:2px}#tonercartridge .delibtn-block .btn-dayarea .win-area img{vertical-align:-1px}#tonercartridge .delibtn-block .btn-otherarea{float:right;width:371px}#tonercartridge .deli-block{margin-top:30px}#tonercartridge .deli-block h2{margin-bottom:10px}#tonercartridge .deli-block h3{margin-bottom:10px}#tonercartridge .deli-block .deli-tble{border-top:solid 1px #ccc;border-right:solid 1px #ccc}#tonercartridge .deli-block .deli-tble th,#tonercartridge .deli-block .deli-tble td{border-bottom:solid 1px #ccc;border-left:solid 1px #ccc;padding:8px 9px}#tonercartridge .deli-block .deli-tble th{background:#ebebeb;width:175px;text-align:left;vertical-align:middle}#tonercartridge .deli-block .deli-tble td{width:582px}#tonercartridge .deli-block .deli-tble td .textIndent{padding-left:5px;text-indent:-5px}#tonercartridge .deli-block .warranty-box{background:url(/resource/club_com/services/tonercartridge/tonercartridge_bg_collect_top.gif) no-repeat top left;margin:15px 0 10px;padding-top:6px;line-height:1.7}#tonercartridge .deli-block .warranty-box-bottom{background:url(/resource/club_com/services/tonercartridge/tonercartridge_bg_collect_bottom.gif) no-repeat bottom left;padding-bottom:6px}#tonercartridge .deli-block .warranty-box-middle{background:url(/resource/club_com/services/tonercartridge/tonercartridge_bg_collect_middle.gif) repeat-y top left;padding:4px 20px 10px}#tonercartridge .deli-block .warranty-box h4{text-align:center}#tonercartridge .deli-block .warranty-box h5{background:#ebebeb;padding:4px 10px;margin:7px 0 10px;font-weight:bold}#tonercartridge .deli-block .warranty-box .warranty-txt{float:left;width:386px}#tonercartridge .deli-block .warranty-box .warranty-tble{float:right;width:321px;font-size:10px;border-top:solid 1px #ccc;border-left:solid 1px #ccc}#tonercartridge .deli-block .warranty-box .warranty-tble tr,#tonercartridge .deli-block .warranty-box .warranty-tble td{border-bottom:solid 1px #ccc;border-right:solid 1px #ccc;padding:3px 5px}#tonercartridge .returnBox{background-color:#efefef;padding:10px}div#services div#tonercartridge{font-size:1.2em}#tonercartridge .tonercartridge_caution{padding:10px 0 10px 16px;border:solid 1px #f00}#tonercartridge .tonercartridge_caution dt{padding:0 0 6px 0;color:#f00;font-size:11px}#tonercartridge .tonercartridge_caution dt span.tonercartridge_caution_head{float:left;width:280px;margin:5px 0 0 0;font-size:16px;font-weight:bold}#tonercartridge .tonercartridge_caution dt span.tonercartridge_caution_head_underline{text-decoration:underline}#tonercartridge .tonercartridge_caution dt span#tonercartridge_caution_head_border{border-top:1px dotted #ff0000; padding-top: 15px; width: 725px;}#tonercartridge .tonercartridge_caution dt span.tonercartridge_caution_body{float:left;width:440px;font-weight:bold;line-height:1.3} .stNoteS span.tonercartridge_caution_body{font-weight:bold;color: #e63228;}#tonercartridge .tonercartridge_caution dd span.tonercartridge_caution_body{width: 350px;font-weight: bold;color: #ff0000;font-size: 11px;float: left;line-height: 1.3;} dd.tonercartridge_caution_content{overflow: hidden;}

/* 緊急対応 */
#important_notices_area .border_box_red {
  border: 2px solid #cd1929;
  background-color: #cd1929;
  margin-bottom: 20px;
}
#important_notices_area .border_box_red .title_text {
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}
#important_notices_area .border_box_red .title_text::before {
  content: url('/resource/club_com/services/furniture/images/icon_info.png');
  display: block;
  width: 20px;
  height: 20px;
  margin-right: 5px;
}
#important_notices_area .border_box_red .bg_white {
  background-color: #fff;
}
#important_notices_area .border_box_red .info_text_area {
  padding: 10px 15px;
}
#important_notices_area .border_box_red .sub_title {
  color: #cd1929;
  text-align: center;
  font-size: 15px;
  font-weight: bold;
  margin-bottom: 10px;
}
#important_notices_area .border_box_red .info_text {
  font-size: 15px;
  text-align: center;
}